interface CompanyTransactionProxy {
	Card issueCard(String name);
	boolean cancelCard(int number);
	Card purchase(int number, String item, double amount);
	Card payment(int number, double amount);
	Card findCard(String name);
	Card findCard(int number);
}

